@charset "utf-8";
@import url('default.css');
@import url('board.css');

#wrap{position:relative; margin:0 auto; width:100%; min-width:1300px;  overflow:hidden;}

/*header*/




/*quick*/
#quick {position:fixed; right:2.5%; top:42%; z-index:10; margin-top:-240px; width:85px;z-index:1111111; height: 495px;}
#quick ul li {margin-top:8px; text-align: center;}
#quick ul li.quick_top {height: 38px;  margin-top: 10px;}

/*footer*/
#footer_wrap {clear:both; width:100%; height:452px; background:#a09f9e;}
#footer_wrap #footer {width:1300px; margin:0 auto; overflow:hidden;}
#footer address { width:100%; /*height:90px;*/ text-align:center; font-weight:400; font-style:normal; color:#fff;}
#footer address a:link {color: #777;}
#footer address a:visited {color: #ccc;}
#footer address .line {padding:0 7px; color:#fff;}
#footer .copyright {padding-top: 14px; display:block; color:#ccc; font-weight: 400; font-size: 18px; text-align:center; /*text-transform:uppercase; */padding-bottom:24px;}
